{
  "name": "haxe-enzyme-react-15",
  "scripts": {
    "postinstall": "haxelib newrepo && haxelib install hmm && haxelib run hmm install",
    "test": "haxe ../../test.hxml test.hxml && node .build/test.js"
  },
  "devDependencies": {
    "enzyme": "^3.0.0",
    "enzyme-adapter-react-15": "^1.0.3",
    "jsdom": "^11.3.0",
    "prop-types": "^15.6.0",
    "react": "^15.6.0",
    "react-dom": "^15.6.0",
    "react-test-renderer": "^15.6.0"
  }
}
